Subject: bug#49004: Update IRC-related references to point to Libera.Chat

From: "J.P." <[email-masked]>
Date: Sun, 13 Jun 2021 17:54:40 -0700

"J.P." <[email-masked]> writes:

> Let me know if you need someone to actually fire it up. I think you've
> already field tested the changes to erc-services though, right?

I just tried this on 27:

  https://bpa.st/raw/XK6A

The first session doesn't have the services module loaded (so it fails,
which is good). The second shows it successfully logging in. Nice work!